*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
}
:root{
    --bg-color:#fff;
    --text-color:#221314;
    --second-color:#5a7184;
    --main-color:#6e54fa;
    --big-fonts:6rem;
    --h2-fonts:3rem;
    --p-fonts:1.1rem;
}
body{
    background: var(--bg-color);
    color: var(--text-color);
}

/*  Header */
header{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: transparent;
    padding: 30px 18%;
    transition: ease .40s;
}
.logo{
    font-size: 35px;
    font-weight: 600;
    letter-spacing: 1px;
    color: var(--bg-color);
}
.navbar{
    display: flex;
}
.navbar a{
    color: var(--bg-color);
    font-size: var(--p-fonts);
    font-weight: 500;
    padding: 10px 22px;
    border-radius: 4px;
    transition: ease .40s;
}
.navbar a:hover{
    background: var(--bg-color);
    color: var(--text-color);
    box-shadow: 5px 10px 30px rgb(85 85 85/20%);
    border-radius: 4px;
}
#menu-icon{
    color: var(--bg-color);
    font-size: 35px;
    z-index: 10001;
    cursor: pointer;
    display: none;
}
/*  header */
header.sticky{
    background: var(--bg-color);
    padding: 10px 18px;
    box-shadow: rgba(33,35,38, 0.1) 0px 10px 10px -10px;
}
.sticky .logo{
    color: var(--text-color);
}
.sticky .navbar a{
    color: var(--text-color);
}

/*  Home  */
section{
    padding: 80px 18%;
}
.home{
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(images/background.jpg);
    background-size: cover;
    background-position: center;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    align-items: center;
}
.home-text h1{
    font-size: var(--big-fonts);
    line-height: 1.2;
    color: var(--bg-color);
    font-family: 'Paytone',Sans-serif;
    margin-bottom: 20px;
}
.home-text p{
    color: #ffffffbf;
    font-size: 20px;
    font-weight: 400;
    line-height:38px;
    margin-bottom: 50px;
}
.home-btn{
    display: inline-block;
    font-size: 16px;
    padding: 15px 30px;
    background: #ffffffbf;
    transition: ease .40s;
    border-radius: 40px ;
    color: var(--main-color);
}
.home-btn:hover{
    background: var(--bg-color);
    transform: scale(1.1);
}

/*  container */
.text h2{
    font-size: var(--h2-fonts);
    line-height: 1.1;
}
.row-items{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(250px,auto));
    grid-gap: 2rem;
    text-align: center;
    margin-top: 5rem;
}
.container-box{
    background: var(--bg-color);
    border: 1px solid #f0eded;
    padding: 50px 10px;
    border-radius: 4px;
    transition: all 1s ease 0s;
    cursor: pointer;
}
.container-img img{
    height: 85px;
    width: 85px;
    padding: 15px;
    background: var(--bg-color);
    box-shadow: 5px 10px 30px rgb(85 85 85/20%);
    border-radius: 4px;
    margin-bottom: 15px;
    cursor: pointer;
}
.container-box h4{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 8px;
}
.container-box p{
    font-size: 15px;
    color: var(--second-color);
}
.container-box:hover{
    box-shadow: 5px 30px 56.1276px rgb(55 55 55/12%);
    border: 1px soild transparent;
    transform: translateY(-3px);
}  

/*  packages  */
.title{
    text-align: center;
}
.title h2{
    font-size: var(--h2-fonts);
    line-height: 1.2;
    margin-bottom: 30px;
}
.package-content{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
    align-items: center;
    margin-top: 5rem;
}
.thum{
    position: relative;
    transition: all .3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    cursor: pointer;
    white-space: 3rem;
    justify-content: space-between;
    border-radius: 20px;
}
.thum img{
    width: 100%;
    border-radius: 20px;
}
.box img{
    height: 450px;
    width: 450px;
}
.thum h3{
    position: absolute;
    font-size: 30px;
    font-weight: 600;
    text-align: right;
    color: var(--text-color);
    right: 40px;
}
.dest-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 24px;
}
.stars i{
    color: var(--main-color);
    font-size: 20px;
}
.location h4{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}
.location p{
    font-size: 15px;
    color: var(--second-color);
}
.thum:hover{
    box-shadow: 5px 30px 56.1276px rgb(55 55 55 / 12%);
    transition: .3s all linear;
}
/*  Destination*/
.destination-content{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 2rem;
    align-items: center;
    margin-top: 5rem; 
}
.boxs img{
    height: 350px;
    width: 350px;
}
.thum h5{
    position: absolute;
    font-size: 22px;
    font-weight: 500;
    color: var(--bg-color);
    left: 15px;
    bottom: 60px;
}
.thum p{
    position: absolute;
    font-size: 15px;
    color: var(--bg-color);
    left: 18px;
    bottom: 40px;
}

/*  gallery*/
.tham{
    position: relative;
    transition: all .3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    cursor: pointer;
    white-space: 3rem;
    justify-content: space-between;
    border-radius: 20px;
}
.gallery-content{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    align-items: center;
    margin-top: 5rem; 
}
.tham img{
    width: 100%;
} 
.boxes img{
    height: 250px;
    width: 250px;
} 
.boxes img:hover{
    filter: brightness(100%) hue hue-rotate(45deg);
}

/* Newsletter */
.newsletter{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    grid-gap: 3rem;
}
.new-text h2{
    font-size: var(--h2-fonts);
    margin-bottom: 5px;
}
.news-text p{
    font-size: var(--p-fonts);
    color: var(--second-color);
    line-height: 30px;
}
.newsletter form{
    max-width: 100%;
    width: 450px;
    position: relative;
}
.newsletter form input:first-child{
    display: inline-block;
    width: 100%;
    padding: 20px 150px 20px 30px;
    box-shadow: 5px 10px 30px rgb(85 85 85/20%);
    outline: none;
    border: none;
    border-radius: 15px;
}
.newsletter form input:last-child{
    display: inline-block;
    position: absolute;
    outline: none;
    border: none;
    padding: 14px 30px;
    border-radius: 15px;
    background: var(--main-color);
    color: var(--bg-color);
    top: 6px;
    right: 6px;
    cursor: pointer;
}
/*  footer  */
#contact{
    background: var(--main-color);
}
.main{
    display: flex;
    flex-wrap: wrap;
}
.footer{
    padding: 20px 0;
}
.list{
    width: 25%;
}
.list h4{
    font-size: 21px;
    color: var(--bg-color);
    margin-bottom: 30px;
    position: relative;
}
.list h4::before{
    content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    left: 0;
    bottom: -10px;
    background: var(--bg-color);
}
.list ul li:not(:last-child){
    margin-bottom: 16px;
}
.list ul li a{
    color: #ffffffbf;
    font-size: var(--p-fonts);
    display: block;
    transition: .3s;

}
.list ul li a:hover{
    color: var(--bg-color);
    transform: translateX(14px);
}
.social a{
    height: 28px;
    weight:60px;
    background: var(--bg-color);
    color: var(--main-color);
    display: inline-flex;
    align-items: center;
    font-size: 21px;
    border-radius: 50%;
    transition: .3s;
    margin-right: 10px;  
}
.list .social a:hover{
    transform: scale(1.06);
}
.end-text{
    text-align: center;
    padding-top: 90px;
}
.end text p{
    color: var(--bg-color);
    font-size: 14px;
    letter-spacing: 2px;
}